/**
 *	Project: Southern Bolts & Fasteners;
 *	Custom Stylesheets
 *	Author: Ionut Tatu - Back9 Creative;
 *	Version: 1.0;
 *	Date: 9.12.2020
 */


/**

 */



/* General */
body,
p {
    font-family: dico-sans, sans-serif;
    font-weight: 400;
    font-size: 14px;
}

.page:not(.home) #content {
	padding: 0;
}
#page {
	overflow: hidden;
}
.has-sidebar:not(.error404) #primary {
	float: none;
	width: 100%;
}
.site-content {
	padding: 0;
}
.blog:not(.has-sidebar) #primary article, .archive:not(.page-one-column):not(.has-sidebar) #primary article, .search:not(.has-sidebar) #primary article, .error404:not(.has-sidebar) #primary .page-content, .error404.has-sidebar #primary .page-content, body.page-two-column:not(.archive) #primary .entry-content, body.page-two-column #comments {
    float: none;
    width: 100%;
}
.single-post:not(.has-sidebar) #primary {
    max-width: 100%;
}




/* Placeholder */
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  	color: #707070;
  	font-weight: 400;
  	font-size: 16px;
  	font-style: italic;
}
::-moz-placeholder { /* Firefox 19+ */
  	color: #707070;
  	font-weight: 400;
  	font-size: 16px;
  	font-style: italic;
}
:-ms-input-placeholder { /* IE 10+ */
  	color: #707070;
  	font-weight: 400;
  	font-size: 16px;
  	font-style: italic;
}
:-moz-placeholder { /* Firefox 18- */
  	color: #707070;
  	font-weight: 400;
  	font-size: 16px;
  	font-style: italic;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif;
    padding: 40px 0 0;
	font-weight: 700;
    letter-spacing: 0;
}
a:hover,
a:active,
a:focus,
a:visited {
	text-decoration: none;
}
.pageWrapper {
	padding: 0 0 50px 0;
	position: relative;
    overflow-anchor: none;
}
a.actionButton {
    font-size: 20px;
    color: #fff;
    border: 1px solid #011B70;
    background: #011B70;
    padding: 8px 35px;
    display: inline-block;
    transition: all .6s;
}
a.actionButton:hover,
a.actionButton:active,
a.actionButton:focus {
    transition: all .6s;
    background: transparent;
    color: #011B70;
}

.entry-summary a:hover,
.entry-summary a {
    box-shadow: none;
}


.desc ol,
.desc ul {
	margin: 0 0 20px 20px;
}
.desc ol li,
.desc ul li,
.desc p {
	font-size: 16px;
	line-height: 22px;
	color: #000;
    margin: 0 0 15px 0;
    font-weight: 400;
}
.desc ol li,
.desc ul li {
    margin: 0 0 5px 0;
}
.desc a {
	transition: all .6s;
	font-weight: 600;
}
.desc a:hover,
.desc a:active,
.desc a:focus {
	opacity: .7;
	transition: all .6s;
}
.desc h1,
.desc h2,
.desc h3,
.desc h4,
.desc h5,
.desc h6 {
    color: #000;
    margin: 20px 0;
    padding: 0;
    font-weight: 700;
    letter-spacing: 0;
}
.desc h1:first-child,
.desc h2:first-child,
.desc h3:first-child,
.desc h4:first-child,
.desc h5:first-child,
.desc h6:first-child {
    margin: 0 0 20px;
}

/* Header */
.site-header {
	background-color: #fff;
	z-index: 1000 !important;
	transition: all .6s;

    -webkit-box-shadow: 0px 3px 6px 3px rgba(0,0,0,0.16);
    -moz-box-shadow: 0px 3px 6px 3px rgba(0,0,0,0.16);
    box-shadow: 0px 3px 6px 3px rgba(0,0,0,0.16);
}
#logo {
	height: 120px;
	transition: all .3s;
	margin: 30px 0;
}

/* Navigation */
.navigation-top {
	position: relative;
	background: transparent;
	border: none;
}
#top-menu {
    text-align: right;
    margin-top: 122px;
}
.main-navigation a {
	color: #011B70;
	font-size: 20px;
	font-weight: 400;
	position: relative;
    padding: 0;
	transition: all .6s;
    display: inline-block;
    text-transform: uppercase;
}
.main-navigation li {
    display: inline-block;
    margin: 0 15px;
}
.main-navigation li:last-child {
    margin-right: 0;
}
.main-navigation a span {
    opacity: 0;
    position: absolute;
    width: 40%;
    left: 30%;
    height: 2px;
    background: #011B70;
    bottom: calc(50% - 17px);
    transition: all .6s;
}
.main-navigation a svg {
	display: none !important;
}
.main-navigation a::after {
    margin-right: -1px;
}
.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a,
.main-navigation a:hover,
.main-navigation a:active,
.main-navigation a:focus {
	text-decoration: none;
	transition: all .6s;
    color: #011B70;
    text-shadow: 1px 0 0 #011B70;
}
.navigation-top .current-menu-item > a::before, .navigation-top .current_page_item > a::before,
.main-navigation a:hover::before,
.main-navigation a:active::before,
.main-navigation a:focus::before {
	transition: all .6s;
	opacity: 1;
}





/* Breadcrumbs */
ul.breadcrumbs li {
    display: inline-block;
    font-size: 14px;
    color: #707070;
}
ul.breadcrumbs li:after {
    content: '>';
    display: inline-block;
    margin: 0 10px;
}
ul.breadcrumbs li:last-child:after {
    display: none;
}
ul.breadcrumbs li a {
    color: #006A99;
    font-weight: 500;
}
.pagination {
    margin: 0;
    padding: 0;
    border: none;
}
.pagination .prev.page-numbers,
.pagination .next.page-numbers {
    float: none;
}
.pagination a {
    color: #707070;
    border: 1px solid #707070;
    display: inline-block;
    font-size: 14px;
    padding: 0;
    width: 30px;
    height: 30px;
    line-height: 30px;
    margin-right: 5px;
    transition: all .6s;

}
.pagination .prev.page-numbers, .pagination .next.page-numbers {
    background-color: transparent;
    padding: 0;
    line-height: 30px;
    border-radius: 0;
    margin-right: 5px;
    transition: all .6s;

}
.pagination .page-numbers.current {
    font-size: 14px;
    color: #fff;
    border: 1px solid #707070;
    background: #707070;
    padding: 0;
    width: 30px;
    height: 30px;
    line-height: 30px;
    margin-right: 5px;
}
.pagination a:hover {
    border: 1px solid #707070 !important;
    background: #707070 !important;
    color: #fff !important;
    box-shadow: none !important;
    transition: all .6s;
}



#banner {
    width: 100%;
    height: 200px;
    position: relative;
    text-align: center;
}
#banner .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    display: flex;
    justify-content: center; /* align horizontal */
    align-items: center; /* align vertical */
}
#banner h1 {
    font-size: 70px;
    line-height: 76px;
    color: #1E388D;
    font-weight: 800;
    padding: 0;
    margin: 0;
}
#banner img {
    position: absolute;
    top: 0;
    left: 0;
    width: 300px;

}






/* Home Page */
.home--banner {
    width: 100%;
    height: 700px;
    background-size: cover;
    background-position: 400px 50%;
    position: relative;
    overflow: hidden;
}
.home--banner img {
    width: 90%;
    height: 100%;
}
.home--banner .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    display: flex;
    justify-content: center; /* align horizontal */
    align-items: center; /* align vertical */
}
.home--banner h1 {
    font-size: 52px;
    line-height: 68px;
    font-weight: 800;
    padding: 0;
    margin: 0 0 30px;
    color: #fff;
}
.home--banner .blurb p {
    font-size: 16px;
    line-height: 21px;
    color: #fff;
}
.home--banner a.readMore {
    color: #fff;
    display: inline-block;
    padding: 7px 25px;
    margin-top: 30px;
    border: 1px solid #fff;
    border-radius: 10px;
    font-size: 20px;
}


.our--products .item {
    min-height: 500px;
    position: relative;
    text-align: center;
}
.our--products .item .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(30, 56, 141, 0.76);

    display: flex;
    justify-content: center; /* align horizontal */
    align-items: center; /* align vertical */
    flex-direction: column;
}
.our--products .right .overlay {
    background: rgba(255, 255, 255, 0.76);
}
.our--products .item h2 {
    font-size: 40px;
    line-height: 50px;
    font-weight: 700;
    padding: 0;
    margin: 0 0 20px;
}
.our--products .item a.cta {
    display: inline-block;
    padding: 7px 25px;
    font-size: 20px;
    border-radius: 10px;
    transition: all .6s;
}
.our--products .left {
    background-image: url('../images/products-inner-banner.jpg');
    background-size: cover;
    background-position: 50% 50%;
}
.our--products .right {
    background-image: url('../images/brochure-banner.jpg');
    background-size: cover;
    background-position: 50% 50%;
}
.our--products .left h2 {
    color: #fff;
}
.our--products .right h2 {
    color: #1E388D;
}
.our--products .left a.cta {
    color: #fff;
    border: 1px solid #fff;
}
.our--products .right a.cta {
    color: #1E388D;
    border: 1px solid #1E388D;
}
.our--products .left a.cta:hover {
    background: #fff;
    color: #1E388D;
    transition: all .6s;
}
.our--products .right a.cta:hover {
    background: #1E388D;
    color: #fff;
    transition: all .6s;
}

.homePage .icons {
    margin-top: 50px;
    margin-bottom: 50px;
}
.homePage .icons .item .circle {
    width: 90px;
    height: 90px;
    background: #F21A26;
    text-align: center;
    display: block;
    margin: 0 auto;
    border-radius: 50%;
}
.homePage .icons .item .circle i {
    font-size: 40px;
    color: #fff;
    line-height: 90px;
}
.homePage .icons .item h4 {
    font-size: 20px;
    line-height: 30px;
    color: #1E388D;
    padding: 0;
    margin: 10px 0;
}
.homePage .icons .item .desc p {
    font-size: 20px;
    line-height: 30px;
}
.homePage .icons .item .desc p em {
    font-size: 14px;
    line-height: 14px;
}

.home--page--banner {
    width: 100%;
    height: 500px;
    background-size: cover;
    background-position: 50% 50%;
    margin-bottom: 50px;
}

#testimonials h5 {
    font-size: 40px;
    line-height: 50px;
    font-weight: 700;
    color: #1E388D;
    padding: 0;
    margin: 0 0 50px;
    display: block;
    text-transform: inherit;
    text-align: center;
}
#testimonials .items .item {
    width: calc(33.33333% - 30px);
    margin: 0 15px 30px 15px;
}
#testimonials .items .item h6 {
    font-size: 20px;
    line-height: 26px;
    color: #1E388D;
    font-weight: 700;
    padding: 0;
    margin: 0 0 15px;
}
#testimonials .items .item p.author {
    font-size: 16px;
    font-style: italic;
    color: #000;
}
#testimonials hr {
    margin-bottom: 50px;
}
#stockist {
    margin-bottom: 50px;
}
#stockist h6 {
    font-size: 40px;
    line-height: 50px;
    font-weight: 700;
    color: #1E388D;
    padding: 0;
    margin: 0 0 50px;
    display: block;
    text-align: center;
}
#stockist .owl-carousel .item img {
    max-height: 75px;
    width: auto;
    display: block;
    margin: 0 auto;
}






/* Products Page */
.productsPage .items {
    margin-top: 40px;
    margin-bottom: 20px;
}
.productsPage .items .item {
    margin-bottom: 30px;
}
.productsPage .items .item .wrapper {
    min-height: 260px;
    position: relative;
}
.productsPage .items .item .wrapper .overlay {
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(30, 56, 141, 0.76);
    width: 100%;
    height: 100%;

    padding: 15px;

    display: flex;
    justify-content: center; /* align horizontal */
    align-items: center; /* align vertical */
    flex-direction: column;
}
.productsPage .items .item .wrapper .overlay h2 {
    font-size: 26px;
    line-height: 34px;
    color: #fff;
    font-weight: 700;
    padding: 0;
    margin: 0;
    text-align: center;
}
.productsPage .items .item .wrapper .overlay a {
    font-size: 17px;
    border: 1px solid #fff;
    display: inline-block;
    margin-top: 15px;
    padding: 7px 30px;
    border-radius: 10px;
    color: #fff;
    transition: all .6s;
}
.productsPage .items .item .wrapper .overlay a:hover {
    transition: all .6s;
    background: #fff;
    color: #1E388D;
}





/* Product Page */
.productPage .accordion-group h2 {
    font-size: 20px;
    line-height: 26px;
    color: #1E388D;
    font-weight: 700;
    padding: 0;
    margin: 0 0 15px;
}
.productPage .accordion-group h2 i {
    color: #969696;
}
#gallery {
    margin-top: 50px;
    width: calc(100% - 100px);
    margin-left: 50px;
    margin-bottom: 50px;
}
#gallery .owl-nav {
    position: absolute;
    top: calc(50% - 30px);
    left: 0;
    width: 100%;
}
#gallery .owl-nav button {
    position: absolute;
    left: -50px;
    font-size: 30px;
    color: #1E388D;
}
#gallery .owl-nav button.owl-next {
    left: auto;
    right: -50px;
}
#gallery .owl-nav button:hover {
    background: transparent;
    opacity: .6;
}


.productPage .other--products {
    margin-top: 50px;
}
.productPage .other--products h3 {
    font-size: 24px;
    line-height: 34px;
    color: #1E388D;
    font-weight: 700;
    padding: 0;
    margin: 0 0 30px;
    display: block;
    text-align: center;
}
.productPage .other--products h4 {
    font-size: 18px;
    line-height: 24px;
    color: #000;
    font-weight: 700;
    padding: 0;
    margin: 0 0 15px;
}
.productPage .other--products h4 i {
    color: #969696;
}
.productPage .product--blurb hr {
    margin-top: 50px;
    margin-bottom: 50px;
}



.contact--us {
    width: 100%;
    height: 70px;
}
.contact--us .left {
    height: 70px;
    width: 70%;
    float: left;
    background: #1E388D;
    text-align: center;

    -webkit-border-top-left-radius: 30px;
    -webkit-border-bottom-left-radius: 30px;
    -moz-border-radius-topleft: 30px;
    -moz-border-radius-bottomleft: 30px;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
}
.contact--us .right {
    height: 70px;
    width: 30%;
    float: left;
    background: #EAEAEA;
    text-align: center;
    transition: all .6s;

    -webkit-border-top-right-radius: 30px;
    -webkit-border-bottom-right-radius: 30px;
    -moz-border-radius-topright: 30px;
    -moz-border-radius-bottomright: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
}
.contact--us p {
    font-size: 20px;
    font-weight: 700;
    color: #fff;
    line-height: 70px;
}
.contact--us a {
    font-size: 20px;
    font-weight: 700;
    color: #1E388D;
    line-height: 70px;
}
.contact--us a:hover > .right {
    background: rgba(30, 56, 141, 0.5);
    transition: all .6s;
}






/* About Page */
.about--banner {
    margin-top: 30px;
}
.aboutPage .top--desc {
}
.aboutPage .top--desc h2 {
    font-size: 40px;
    line-height: 50px;
    color: #1E388D;
    font-weight: 700;
    padding: 0;
    margin: 0 0 30px;
    display: block;
    text-align: center;
}
.aboutPage .about--banner {
    width: 100%;
    height: 500px;
    background-size: cover;
    background-position: 50% 50%;
    margin-bottom: 50px;
}
.about--team h3 {
    font-size: 40px;
    line-height: 50px;
    color: #1E388D;
    font-weight: 700;
    padding: 0;
    margin: 0 0 30px;
    display: block;
    text-align: center;
}
.about--team .item img {
    border-radius: 50%;
    max-width: 150px;
}
.about--team .item h6 {
    font-size: 20px;
    line-height: 26px;
    color: #1E388D;
    font-weight: 700;
    padding: 0;
    margin: 15px 0;
}
.about--team .item a.readMore {
    display: inline-block;
    border: 1px solid #1E388D;
    color: #1E388D;
    font-size: 20px;
    font-weight: 700;
    border-radius: 10px;
    padding: 7px 25px;
    margin-top: 10px;
    transition: all .6s;
}
.about--team .item a.readMore i {
    color: #F21A26;
}
.about--team .item a.readMore:hover {
    transition: all .6s;
    background: #1E388D;
    color: #fff;
}









/* Promotions Page */
.promotionsPage .items .item {
    padding: 0;
}
.promotionsPage .items .item .left .overlay {
    position: relative;
}
.promotionsPage .items .item .left .overlay .bottom {
    position: absolute;
    width: calc(100% - 30px);
    height: 50px;
    left: 15px;
    bottom: 15px;
    text-align: right;
}
.promotionsPage .items .item .left .overlay .bottom a {
    display: inline-block;
    width: 50px;
    height: 50px;
    background: #1E388D;
    border-radius: 50%;
    text-align: center;
}
.promotionsPage .items .item .left .overlay .bottom a i {
    font-size: 26px;
    color: #fff;
    line-height: 50px;
}


.promotionsPage .items .item .right h2 {
    font-size: 40px;
    line-height: 50px;
    color: #1E388D;
    margin: 0 0 15px;
    padding: 0;
    font-weight: 700;
}
.promotionsPage .items .item .right h3 {
    font-size: 20px;
    line-height: 26px;
    color: #F21A26;
    font-weight: 700;
    padding: 0;
    margin: 0 0 15px;
}
.promotionsPage .items .item .right a.readMore {
    font-size: 20px;
    font-weight: 700;
    color: #1E388D;
    border: 1px solid #1E388D;
    display: inline-block;
    border-radius: 10px;
    padding: 6px 25px;
    margin-top: 15px;
    transition: all .6s;
}
.promotionsPage .items .item .right a.readMore:hover {
    transition: all .6s;
    background: #1E388D;
    color: #fff;
}
.promotionsPage .items hr {
    margin-top: 30px;
    margin-bottom: 30px;
}











/* Contact Page */
.contactPage .icons {
    margin-bottom: 50px;
}
.contactPage .icons .item {
    text-align: center;
}
.contactPage .icons .item .circle {
    width: 80px;
    height: 80px;
    text-align: center;
    border-radius: 50%;
    background: #1E388D;

    margin: 0 auto;
}
.contactPage .icons .item .circle i {
    font-size: 40px;
    color: #fff;
    line-height: 80px;

}
.contactPage .icons .item h3 {
    font-size: 20px;
    line-height: 30px;
    padding: 0;
    margin: 5px 0;
    color: #1E388D;
}
.contactPage .icons .item p a,
.contactPage .icons .item p {
    font-size: 20px;
    line-height: 30px;
    color: #000;
}
.contactPage .text h4 {
    font-size: 20px;
    line-height: 30px;
    font-weight: 700;
    color: #1E388D;
    padding: 0;
    margin: 0;
}
.contactPage .form > p,
.contactPage .text p {
    font-size: 20px;
    line-height: 30px;
    color: #000;
    margin: 0 0 30px;
}


.wpcf7 label {
	width: 100%;
	margin: 0 0 20px 0;
	position: relative;
}
.wpcf7 label span.lbl {
    font-size: 16px;
    color: #000;
    font-weight: 400;
    display: inline-block;
    margin: 0 0 5px;
}
.wpcf7 label input[type="text"],
.wpcf7 label input[type="date"],
.wpcf7 label input[type="email"],
.wpcf7 label input[type="phone"],
.wpcf7 label textarea {
	color: #000;
	font-weight: 400;
	width: 100%;
	border: 1px solid rgba(234, 234, 234, 0.73);
	background: rgba(234, 234, 234, 0.73);
	padding: 15px;
    -webkit-border-radius: 0;
    border-radius: 0;
}
.wpcf7 label input[type="text"],
.wpcf7 label input[type="date"],
.wpcf7 label input[type="email"],
.wpcf7 label input[type="phone"] {
	height: 40px;
}
.wpcf7 label textarea {
	height: 150px;
}
.wpcf7 input[type="submit"] {
    background: transparent;
    border: 1px solid #1E388D;
	font-size: 18px;
	font-weight: 400;
	transition: all .6s;
	color: #1E388D;
	padding: 12px 40px;
	display: block;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    text-transform: uppercase;
    margin: 0;
}
.wpcf7 input[type="submit"]:hover,
.wpcf7 input[type="submit"]:active,
.wpcf7 input[type="submit"]:focus {
	transition: all .6s;
    background: #1E388D;
    color: #fff;

    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.wpcf7 p.text-info {
	text-align: left;
	color: #000;
	font-size: 14px;
	font-style: italic;
}

.wpcf7 form.sent .wpcf7-response-output {
    border: none;
    color: #46b450;
    padding: 0;
    margin: 0;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output,
div.wpcf7-mail-sent-ok,
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
	border: none;
	color: #ff0000;
	padding: 0;
	margin: 0;

	text-align: left;
    font-size: 16px;
    font-weight: 500;
    margin-top: 30px;
}
div.wpcf7-mail-sent-ok {
	color: #398f14;
}
span.wpcf7-not-valid-tip {
	color: #f00 !important;
	text-transform: initial !important;
    font-size: 16px;
}
.selectric {
    border: 1px solid #D3D3D3;
    height: 40px;
    background: #fff;
    font-weight: 400;
    border-radius: 0;
}
.selectric .button {
    background-color: transparent;
    width: 38px;
    height: 38px;
    line-height: 38px;
}
.selectric .label {
    color: #707070;
    font-style: italic;
    text-align: left;
    line-height: 38px;
    height: 38px;
    font-weight: 400;
    font-size: 16px;
    padding: 0;
}
.selectric-items li {
    color: #000;
    font-weight: 400;
}


/* Not Found Page */
.notFoundPage {
    padding: 150px 0;
    text-align: center;
}
.notFoundPage h1 {
    font-size: 44px;
    line-height: 44px;
    color: #000;
    font-weight: 700;
    margin: 0;
    padding: 0;
}
.notFoundPage p {
    font-size: 18px;
    line-height: 22px;
    color: #707070;
    font-weight: 500;
    margin: 25px 0 50px 0;
    padding: 0;
}
.notFoundPage p.cst {
    font-size: 16px;
    margin: 100px 0 15px 0;
}
.notFoundPage a.btn--blue {
    background: #1E388D;
    border: 1px solid #1E388D;
    padding: 10px 30px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    margin: 0 15px;
    transition: all .6s;
}
.notFoundPage a.btn--blue:hover {
    transition: all .6s;
    background: #fff;
    color: #1E388D;
}
.notFoundPage ul {
    list-style-type: none;
}
.notFoundPage ul li {
    display: inline-block;
}
.notFoundPage ul li a {
    color: #1E388D;
    font-weight: 600;
}
.notFoundPage ul li a i {
    font-size: 32px;
}



.rightSidebar {
    position: fixed;
    top: 200px;
    width: auto;
    height: auto;
    background: rgba(234, 234, 234, 0.84);

    right: -100px;
    transition: right .4s;
    padding: 0 10px 15px 10px;

    -webkit-border-top-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
.rightSidebar.visible {
    right: 0;
}
.rightSidebar .round {
    width: 60px;
    height: 60px;
    background: #F21A26;
    color: #fff;
    line-height: 60px;
    border-radius: 50%;
    margin-top: 15px;
    text-align: center;
    position: relative;
    transition: right .4s;
    font-size: 40px;
}




/* Footer */
.site-footer {
	margin: 0;
	border: none;
	width: 100%;
	padding: 50px 0 15px 0;
    position: relative;
    background: #1E388D;
}


footer .mailing p.heading {
    font-size: 16px;
    line-height: 21px;
    color: #fff;
    text-transform: uppercase;
}
footer .mailing input[type="email"] {
    height: 50px;
    border-radius: 0;
    border: none;
}
footer .mailing input[type="submit"] {
    border: 1px solid #fff;
    border-radius: 10px;
    padding: 10px 25px;
    background: transparent;
    color: #fff;
    display: inline-block;
    margin-top: 15px;
    font-size: 12px;
    transition: all .6s;
}
footer .mailing input[type="submit"]:hover {
    transition: all .6s;
    background: #fff;
    color: #1E388D;
}


footer .links ul {
    list-style-type: none;
}
footer .links ul li {
    color: #fff;
    margin-bottom: 10px;
    font-size: 16px;
}
footer .links ul li span {
    display: inline-block;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #fff;

    margin-right: 15px;

    line-height: 25px;
    text-align: center;
}
footer .links ul li span i {
    color: #F21A26;
    font-size: 16px;
}
footer .links ul li a {
    color: #fff;
}

footer .footerLogo {
    max-height: 113px;
}
footer .copyright {
	text-align: center;
    margin-top: 50px;
}
footer .copyright p {
	margin: 0;
	color: #fff;
	font-size: 14px;
	line-height: 40px;
}
footer .copyright p a,
footer .copyright p a:hover,
footer .copyright p a:active,
footer .copyright p a:focus {
	color: #fff;
    text-decoration: underline;
}



/* Media Queries */
/* Mobile First */
@media screen and (min-width: 320px) {

}

/* Mobile Only */
@media screen and (min-width: 320px) and (max-width: 767px) {
	.navContainer {
		padding: 0;
	}
	.js .menu-toggle i {
		font-size: 28px;
		color: #1E388D;
		line-height: 40px;
	}
	.js .menu-toggle {
		padding: 0;
		color: #1E388D;
		margin: 0;
		text-align: right;
		position: absolute;
		top: -80px;
		right: 15px;
        z-index: 1;
	}
	.js .menu-toggle:hover,
	.js .menu-toggle:focus,
	.js .menu-toggle:active,
	.customMobileIcon:hover,
	.customMobileIcon:focus,
	.customMobileIcon:active {
		outline: none;
	}
	.navWrapper {
		padding: 0 !important;
		height: 0;
	}
	.main-navigation ul {
		background: transparent;
		border: none;
	}
    #top-menu {
        position: relative;
        text-align: center;
        padding: 0;
        background: #fff;
        z-index: 1000;
        border-top: none;
        margin-top: 0;

        -webkit-box-shadow: 0px 3px 6px 3px rgba(0,0,0,0.16);
        -moz-box-shadow: 0px 3px 6px 3px rgba(0,0,0,0.16);
        box-shadow: 0px 3px 6px 3px rgba(0,0,0,0.16);
    }
    .main-navigation ul li {
        border-bottom: 1px solid #1E388D;
        display: block !important;
        margin: 0 !important;
    }
	.main-navigation a {
		line-height: 52px;
		color: #1E388D;
		padding: 0 15px;
		font-weight: 300;
	}
	.main-navigation a span {
		display: none;
	}
    .main-navigation a i.fa-plus {
        display: none;
    }
    .navigation-top {
        position: absolute;
        width: 100%;
        top: 0;
    }
    .navigation-top .current-menu-item, .navigation-top .current_page_item {
        background: #1E388D !important;
    }
    .navigation-top .current-menu-item > a, .navigation-top .current_page_item > a, .main-navigation a:hover, .main-navigation a:active, .main-navigation a:focus {
		border-bottom: none;
		border-radius: 0;
        color: #fff !important;
        background: transparent !important;
	}
    .main-navigation a::before {
        display: none;
    }
	.dropdown-toggle {
	    top: 0;
	    width: 100%;
	    right: 0;
	    padding: 0;
	    height: 50px;
	}
    .desc ol li, .desc ul li, .desc p {
        font-size: 15px;
    }

    #logo {
        height: 85px;
        margin: 15px 0;
        display: block;
    }

    /* Banner & Hero */
    #banner {
        height: 100px;
        margin-bottom: 30px;
    }
    #banner img {
        width: 100px;
    }
    #banner h1 {
        font-size: 28px;
        line-height: 34px;
    }


    /* Promotions */
    .promotionsPage .items .item img {
        width: 100%;
    }
    .promotionsPage .items .item .left .overlay {
        margin-bottom: 30px;
    }
    .promotionsPage .items .item .right h2 {
        font-size: 30px;
        line-height: 40px;
    }
    .promotionsPage .items .item .right h3 {
        font-size: 16px;
        line-height: 24px;
    }
    .promotionsPage .items .item .right a.readMore {
        font-size: 18px;
        width: 100%;
        text-align: center;
    }

    /* Products */
    .productsPage .items .item .wrapper {
        min-height: 200px;
        text-align: center;
    }
    .productsPage .items .item .wrapper .overlay h2 {
        font-size: 20px;
        line-height: 30px;
    }
    .productsPage .items .item .wrapper .overlay a {
        font-size: 16px;
    }

    .contact--us p {
        font-size: 13px;
        font-weight: 700;
        color: #fff;
        line-height: 20px;
        padding: 10px 10px;
    }
    .contact--us a {
        font-size: 16px;
    }
    .productPage .accordion-group h2 {
        font-size: 16px;
        line-height: 24px;
    }
    .product--blurb img {
        margin-bottom: 15px;
    }


    /* About */
    .about--team h3,
    .aboutPage .top--desc h2 {
        font-size: 30px;
        line-height: 40px;
    }
    .aboutPage .about--banner {
        height: 200px;
    }
    .about--team .item {
        margin-bottom: 30px;
    }
    .about--team .item img {
        display: block;
        margin: 0 auto;
    }
    .about--team .item a.readMore {
        width: 100%;
        text-align: center;
    }

    /* Home Page */
    .home--banner {
        height: 380px;
    }
    .home--banner img {
        display: none;
    }
    .home--banner .overlay {
        background: rgba(32,56,141,0.5);
    }
    .home--banner h1 {
        font-size: 26px;
        line-height: 36px;
        margin: 0 0 15px;
    }
    .home--banner .blurb p {
        font-size: 15px;
        line-height: 20px;
    }
    .home--banner a.readMore {
        margin-top: 15px;
    }
    .our--products .item {
        min-height: 200px;
    }
    #stockist h6,
    #testimonials h5,
    .our--products .item h2 {
        font-size: 30px;
        line-height: 40px;
    }
    .homePage .icons .item {
        margin-bottom: 30px;
    }
    .home--page--banner {
        height: 200px;
    }
    #testimonials .items .item {
        width: 100%;
        margin: 0 0 30px;
    }


    /* Contact Page */
    .contactPage .form {
        margin-top: 30px;
    }
    .wpcf7 input[type="submit"] {
        width: 100%;
    }
    .contactPage .icons .item {
        margin-bottom: 30px;
    }
    .contactPage .icons .item:nth-child(2n+3) {
        clear: both;
    }
    .contactPage .icons .item h3 {
        font-size: 16px;
        line-height: 26px;
    }
    .contactPage .icons .item p a, .contactPage .icons .item p {
        font-size: 16px;
        line-height: 26px;
    }



    .rightSidebar {
        bottom: 0;
        right: 0;
        top: auto;
        width: 100%;
        background: #fff;
        transition: bottom 1s;
        border-radius: 0;
        background: rgba(234, 234, 234, 0.84);
        padding: 0;
    }
    .rightSidebar.hideMobile {
        bottom: -100px;
        transition: bottom 1s;
    }
    .rightSidebar div {
        float: left;
        width: 50% !important;
        background: transparent !important;
        box-shadow: none !important;
        height: 45px !important;
        line-height: 45px !important;
        border: none;
        border-radius: 0 !important;
        font-size: 28px !important;
        margin-top: 0 !important;
        right: 0 !important;
        color: #F21A26;
    }
    .rightSidebar a:first-child div {
        border-right: 1px solid #fff;
    }
    .rightSidebar div i {
        color: #F21A26;
    }

    /* Footer */
    .site-footer {
        padding: 30px 0 0 0;
    }
    footer .footerLogo {
        display: block;
        margin: 0 auto 30px auto;
    }
    footer .copyright {
		text-align: center;
	}
	footer .copyright p {
		font-size: 14px;
		line-height: 21px;
        margin: 0 0 15px;
	}
    footer .mailing {
        margin-top: 30px;
    }
}

@media screen and (min-width: 320px) and (max-width: 375px) {

}

/* Table Portrait */
@media screen and (min-width: 768px) and (max-width: 991px) {
    #logo {
        height: 100px;
    }
    .main-navigation li {
        margin: 0 10px;
    }
	.main-navigation a {
        font-size: 16px;
	}

    #top-menu {
        margin-top: 110px;
        text-align: right;
    }

    .rightSidebar div {
        width: 60px !important;
        height: 60px !important;
        line-height: 60px !important;
        font-size: 24px !important;
        margin-top: 10px !important;
    }

    /* Banner & Hero */
    #banner {
        height: 200px;
    }
    #banner h1 {
        font-size: 34px;
        line-height: 48px;
    }
    #banner img {
        width: 200px;
    }

    /* Contact */
    .contactPage .icons .item h3 {
        font-size: 18px;
        line-height: 26px;
    }
    .contactPage .icons .item p a, .contactPage .icons .item p {
        font-size: 18px;
        line-height: 26px;
    }

    .promotionsPage .items .item .right h2 {
        font-size: 30px;
        line-height: 40px;
    }

    .productsPage .items .item .wrapper .overlay h2 {
        text-align: center;
    }
    .productsPage .items .item .wrapper {
        min-height: 230px;
    }
    .contact--us p {
        font-size: 14px;
    }

    #stockist h6,
    #testimonials h5,
    .about--team h3,
    .aboutPage .top--desc h2 {
        font-size: 30px;
        line-height: 40px;
    }
    .aboutPage .about--banner {
        height: 300px;
    }

    .home--banner {
        height: 400px;
        background-position: -60px 50%;
    }
    .home--banner h1 {
        font-size: 32px;
        line-height: 48px;
    }
    .our--products .item {
        min-height: 300px;
    }
    .home--page--banner {
        height: 300px;
    }
    #testimonials .items .item {
        width: calc(50% - 30px);
    }



    footer .mailing {
        margin-top: 30px;
    }

}
/* Table Portrait */
@media screen and (min-width: 992px) and (max-width: 1199px) {
    #logo {
    }
    #top-menu {
        margin-top: 125px;
    }
    .main-navigation li {
        margin: 0 20px;
    }
    .main-navigation li a {
        font-size: 16px;
    }

    .aboutPage .about--banner {
        height: 350px;
    }


    /* Banner & Hero */
    #banner {
        height: 300px;
    }
    #banner h1 {
        font-size: 40px;
        line-height: 53px;
    }

    .home--banner {
        height: 400px;
        background-position: 110px 50%;
    }
    .home--banner h1 {
        font-size: 32px;
        line-height: 48px;
    }
    .our--products .item {
        min-height: 300px;
    }
    .home--page--banner {
        height: 300px;
    }
    #testimonials .items .item {
        width: calc(50% - 30px);
    }


}

/* Small Screen */
@media screen and (min-width: 1200px) and (max-width: 1400px) {
    .home--banner {
        height: 500px;
        background-position: 130px 50%;
    }
    .our--products .item {
        min-height: 350px;
    }
}
/* Medium Screen */
@media screen and (min-width: 1401px) and (max-width: 1600px) {
    .home--banner {
        height: 550px;
        background-position: 200px 50%;
    }
}
@media screen and (min-width: 1601px) and (max-width: 1700px) {
    .home--banner {
        height: 600px;
        background-position: 200px 50%;
    }
}
@media screen and (min-width: 1701px) and (max-width: 1800px) {
    .home--banner {
        height: 650px;
        background-position: 230px 50%;
    }
}
/* Large Screen */
@media screen and (min-width: 1801px) and (max-width: 1900px) {
    .home--banner {
        height: 700px;
        background-position: 250px 50%;
    }
}
@media screen and (min-width: 1901px) and (max-width: 2000px) {
    .home--banner {
        height: 700px;
        background-position: 250px 50%;
    }
}
@media screen and (min-width: 2001px) and (max-width: 2200px) {

}
@media screen and (min-width: 2201px) {

}
@media screen and (min-width: 768px) and (max-width: 1199px) {

}
@media screen and (min-width: 768px) {

}











